5 Stars Rated 5 out of 5 stars

5 Stars

Probleme mit Firefox und dem deutschen Sprachpaket Rated 4 out of 5 stars

Da ich als Schwabe nichts wegwerfen mag, stehen hier neben dem C64 noch ein XP-PC und ein relativ neueres Windows 10-Gerät rum, obwohl ich seit längerer Zeit nur noch auf den "Kleinen" schaffe, das sind die RaspberryPi's und ein paar Odroids - natürlich wo es nur geht mit dem Firefox als Browser, der eigentlich meistens sein Menü schön auf deutsch bringt, nur nicht ausgerechnet auf meinem theoretisch Schnellsten, dem odroid c2.
Nun warte ich schon seit mindestens 3 Updates vergeblich, dass vielleicht das deutsche Sprachpaket auch dort mal tut.
Leider hat sich auch beim atuellen Upgrade 54.0 vom 4. Juli daran nichts geändert, und nun beginnt Firefox auch noch zu hängen, braucht für jede kleinste Bewegung volle Prozessorleistung und lässt regelmäßig den Speicher ausflippen. Ist da was beim Kompilieren schief gelaufen, oder hat das Board Macken - andere komplexe Anwendungen laufen einwandfrei?
Einerseits wegen seiner hervorragenden Einstellmöglichkeiten, so sie denn ehrlich wären (optionalis), vor allem aber auch wegen seines offenen Konzepts will ich das Projekt Firefox dennoch nicht negativ bewerten.

Deutsch (DE) Language Pack funktioniert nicht Rated 1 out of 5 stars

Habe heute FF 54.0 über das SparkyLinux Repo bekommen. Aber wie immer sind die Updates auf Englisch. Macht nix - einfach runter laden und installieren, wie immer. Jetzt (bei FF 54) funktioniert das aber nicht mehr. Auch die Auswahl in about:preferences#content funktioniert nicht. Ich kann dort x-Sprachen zufügen. Es bleibt immer Englisch. Ist wohl schnell eine neue Version fällig

Rated 5 out of 5 stars

Sehr gute app

Dié resensie is oor 'n vorige weergawe van dié byvoeging (53.0). 

Beliebige Sprachpakete installieren Rated 2 out of 5 stars

Die folgende Anleitung habe ich schon am 3. März zusätzlich mit der englischen Version gepostet.
Da die deutsche Version rausgefallen ist, schicke ich sie hier nochmals.
Ich habe herausgefunden, wo die für mich passenden Sprachpakete runtergeladen werden können und wie sie installiert werden können.
In meinem früheren Beitrag vom 12. Dezember 2016 (siehe weiter unten) habe ich meine Situation beschrieben.
Ich entwickle WebExtensions mit Firefox Developer Editions deren Versionen immer höher sind, als die Version des aktuellen ‚normalen‘ Firefox.
Mit dem üblichen Vorgehen konnten nie die passenden Sprachpakete gefunden und installiert werden.
Aber jetzt habe ich sie gefunden und ich konnte sie installieren.
Ich beschreibe das Vorgehen dazu anhand von meinen gewünschten Versionen. Ich glaube, dass das Vorgehen leicht auf alle gewünschten Versionen angepasst werden kann.
Vorgehen:
Gehe schrittweise vom nightly Startverzeichnis aus in tiefere Verzeichnisse und halte Ausschau nach dem gesuchten Erscheinungsdatum, nach dem gesuchten Betriebssystem und nach den .langpack.xpi Dateien meist innerhalb von xpi-Verzeichnissen. Wenn die gewünschten .langpack.xpi Dateien im xpi Verzeichnis nicht zu finden sind, gehe wieder hoch bis zum Monatsverzeichnis und gehe bei einem anderen Tagesverzeichnis wieder in die Tiefe, um weiter zu suchen. Wiederhole den letzten Schritt, bis die gewünschten .langpack.xpi Dateien gefunden sind.
Beispiel:
Finde und installiere die Sprachpakete für den aktuellen Firefox Developer Edition (auch Aurora genannt) für 64 Bit Windows.
Lösung (durchgegangene Verzeichnisse zum Suchen der gewünschten Sprachpakete):
- https://ftp.mozilla.org/pub/firefox/nightly/ : Startverzeichnis
- https://ftp.mozilla.org/pub/firefox/nightly/2017/ : gewünschtes Jahr
- https://ftp.mozilla.org/pub/firefox/nightly/2017/03/ : gewünschter Monat
- https://ftp.mozilla.org/pub/firefox/nightly/2017/03/2017-03-03-00-40-03-mozilla-aurora-l10n/ : mögliches Oberverzeichnis für Sprachpakete
- https://ftp.mozilla.org/pub/firefox/nightly/2017/03/2017-03-03-00-40-03-mozilla-aurora-l10n/win64/ : mögliches Oberverzeichnis für Sprachpakete
- https://ftp.mozilla.org/pub/firefox/nightly/2017/03/2017-03-03-00-40-03-mozilla-aurora-l10n/win64/xpi/ : mögliches Verzeichnis für Sprachpakete
So, wenn die gewünschten langpack.xpi Dateien gefunden sind, lade sie in irgendein Verzeichnis auf deinem Computer und installiere sie von der Firefox – Add-ons Verwaltung. Wenn schon Sprachpakete installiert waren, gehe zum Sprachen Feld und drücke das Rad und dann das folgende Menü „Add-on aus Datei installieren…“. Das gleiche kann im Feld Erweiterungen gemacht werden, falls das Feld Sprachen noch nicht vorhanden ist.
So, das wäre der ganze Vorgang.
Ich weiss nicht, was der normale Weg ist, von einem Sprachpaket zum anderen zu schalten.
Ich verwende dazu das Add-on „Zing! Locale Switcher“. Es gibt auch andere ähnliche Sprachpaket-Umschalter.

Dié resensie is oor 'n vorige weergawe van dié byvoeging (52.0).  This user has 3 previous reviews of this add-on.

Wo bleibt deutsch? Rated 1 out of 5 stars

Nach dem update auf Firefox 52 sind plötzlich alle Menüs in englisch. Auf der Suche nach dem deutschen Sprachpaket erscheint die Meldung "Nicht verfügbar für Firefox 52.0". Geht's noch? Da ich so gut wie kein Englisch verstehe, kann ich Firefox jetzt kaum noch verwenden

Dié resensie is oor 'n vorige weergawe van dié byvoeging (51.0). 

Scheinbare Probleme mit Sprachpaket und Wörterbuch Rated 5 out of 5 stars

Kürzlich habe ich mich hier ärgerlich zum nicht funktionierenden "Sprachpaket Deutsch" gemeldet. Beim weiteren Durchsuchen der Bewertungen stieß ich heute auf den hilfreichen Hinweis von Klauhar:

"Sprachpaket"/"Language Pack" und "Rechtschreibprüfung"/"Dictionary" sind verschiedene Adons!

Die von den Entwicklern gewählte Bezeichnung ist etwas ungünstig gewählt worden. Unter "Sprachpaket" oder "Language Pack" versteht man üblicherweise bei den meisten Programmen, dass nach der Installation zunächst die Sprache der Bedieoberfläche und die Sprache der Rechtschreibprüfung übereinstimmen. Dass dies in Firefox anders ist, ist nicht einfach erkennbar.

Auf der Seite
https://addons.mozilla.org/en-US/firefox/language-tools/
findet man neben dem "Language Pack German" auch "Dictionary" für die Deutsch sprechenden Länder, sogar noch die alte Deutsche Rechtschreibung.

Dié resensie is oor 'n vorige weergawe van dié byvoeging (51.0).  This user has a previous review of this add-on.

Deutsch wohin des Weges Rated 1 out of 5 stars

Das ist echt miserabel. Ich habe eine Seite mit Spanisch weil ich dort lebe. Ja weiss IP und so, aber bisher immer in deustch. Ic habe die Nichtsnutze auch noch eine monatliche Spende von 2 Euro bewilligt. Ich denke sehr an ein anderer Browser umzusteigen. Kann z.B. auch kein HTML-5 Videoes. Die behaupten sie können, Amazon behauptet das Gegenteil.

Habe die Ehre Firefox. Letzte Meldung von mir überhaupt.
Dag

Dié resensie is oor 'n vorige weergawe van dié byvoeging (51.0). 

kaput gepatched Rated 1 out of 5 stars

Essentielle plugins welche seit mehreren versionen nicht mehr gehen (nicht verfügbar für firefox xxx) - das ist nicht mehr "mein" Firefox - vielleicht sollte man einfach mit den "guten" Entwicklern mitziehen und zu Brave wechseln! ;)

Dié resensie is oor 'n vorige weergawe van dié byvoeging (51.0). 

gehts noch Rated 1 out of 5 stars

Seid ihr jetzt nicht mal mehr in der Lage eine deutsche Sprachdatei zu erstellen oder hat eurer neuer Präsident da die Finger drauf .
Habe Firefox schon mehrere Jahre bin sehr enttäuscht von Euch
Hochachtungsvoll Jörg Rode

Dié resensie is oor 'n vorige weergawe van dié byvoeging (51.0). 

Orthography is good idea, but... :( Rated 1 out of 5 stars

Hello,
The orthography is good idea, but... it's not executed correct. First of all When I log back with my Firefox account I have to add again special word I had add earlier (logged-in with the same account).
The second problem is that I can't choose more than one language at the same time and when I start writing in other language (Bulgarian, English or German) I have to change the orthography settings, too. This is not good idea and noone do it! Even now my words are underlined in red. :(
It will be good if I can choose more tha one language in the orthography's settings or the orthography app of the Firefox recognize the keyboard language I use (BG/EN/DE).
So, fix these problems, please. :)

Dié resensie is oor 'n vorige weergawe van dié byvoeging (49.0). 

leider ´NIX`für Develop Version Rated 4 out of 5 stars

immer 2-3 Versionen zu spät, schade.
Für normalen Firefox aber gut.

Dié resensie is oor 'n vorige weergawe van dié byvoeging (49.0). 

Deutsches Sprachpaket Rated 4 out of 5 stars

Um die vielen Kommentare/Fragen zusammen zu fassen:
Um die Rechtschreibprüfung in Firefox (ich nutze sie z. B. für t-online) nutzen zu können, sind zwei Schritte notwendig:
1. Add-on Deutsches Sprachpaket installieren
2. Add-on Deutsches Wörterbuch installieren
Beides ist über die Add-on Suche schnell zu finden.
Beim zu prüfenden Text mit rechtem Mausklick "Rechtschreibung prüfen" auswählen. Danach mit der gleichen Prozedur die gewünschte (und installierte) Sprache einstellen.

Dié resensie is oor 'n vorige weergawe van dié byvoeging (49.0). 

Deutsches Sprachpaket Rated 5 out of 5 stars

"S0C" vielen dank für die Hilfe..da ich absoluter Laie auf diesem Gebiet bin, hat mir die Beschreibung zur "Umstellung" auf deutsch SEHR geholfen!!!! VIELEN DANK nochmals günni

Dié resensie is oor 'n vorige weergawe van dié byvoeging (49.0). 

Tut was es soll...! Rated 4 out of 5 stars

Für alle die zu blöd sind, richtig zu lesen, aber dafür hauptsache mal negativen Müll ablassen, das hier ist das Sprachpaket um Firefox, Waterfox, Cyberfox und sonstige Clone im Menü usw. auf deutsch umzustellen und kein Wörterbuch! Für alle anderen bei denen nur die Installation bzw. das umstellen nicht funktioniert, findet man u.a. reichlich Tipps bei Google!

Einfach nach dem Download in die URL-Leiste eingeben (ohne Gänsefüsschen), "about:config", dann suchen nach "general.useragent.locale" und "de-de" manuell ändern, neustarten des Browsers, fertig! ....ohne Worte

Dié resensie is oor 'n vorige weergawe van dié byvoeging (49.0). 

Bitte beachten: Rated 1 out of 5 stars

Das ist kein Wrterbuch, sonder ein LANGUAGE PACK:
Dies bedeutet, das es nicht eure Rechtschreibung kontrollieren wird, sondern nur die interne Sprache von firefox andern wird.
Oder auch nicht, da es sich nichtmal von fur diesen zweck installieren lasst.
Fur die deutsche rechtschreibung braucht man die dictionary

Dié resensie is oor 'n vorige weergawe van dié byvoeging (48.0). 

Not installable in FF 51 Rated 1 out of 5 stars

Did the dictionary API change or why is this incompatible?
Maybe maxVersion is just a bad way to express compatibility.

Dié resensie is oor 'n vorige weergawe van dié byvoeging (48.0). 

Sprachpaket nicht installierbar... Rated 1 out of 5 stars

Warum lässt sich das Paket nicht installieren. Eigentlich müsste man 0 Sterne geben - denn Rechtschreibung funktioniert nur damit...

Dié resensie is oor 'n vorige weergawe van dié byvoeging (48.0). 

not working with 47.0 Rated 1 out of 5 stars

I do not like to criticize my favorite browser, but the German dictionary does unfortunately not run in FF 47.0. Please correct it.

Dié resensie is oor 'n vorige weergawe van dié byvoeging (47.0). 

Srachpaket deutsch lässt sich nicht installieren... Rated 1 out of 5 stars

einfach mal nur schlecht, dass es für eine Version eines so verbreiteten Browsers kein aktuelles Sprachpakte gibt!!!
Rechtschreibprüfung also nicht möglich...

Dié resensie is oor 'n vorige weergawe van dié byvoeging (47.0).